<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
<b><font size=+1>Moyens d'acc&egrave;s&nbsp; &agrave;&nbsp; la conf&eacute;rence</font></b><b><font size=+1></font></b>
<p><font size=+1>En train : </font>Gare SNCF de Pontorson (tel : 02 33
60 00 35)
<br><font size=+1></font>&nbsp;<font size=+1></font>
<p><font size=+1>D'autres renseignements viendront ult&eacute;rieurement.</font>
<br><font size=+1></font>&nbsp;
<br><font size=+1></font>&nbsp;
<br><font size=+1></font>&nbsp;
</body>
</html>
